Security

From QuIRC
Jump to navigation Jump to search

Supported Versions

Use this section to tell people about which versions of your project are currently being supported with security updates.

Version Supported
DevO  supported
Beta1  supported

Reporting a Vulnerability

In the event of a security issue, email quircbot{{@}}gmail.com with the information or contact User:RhinosF1 or User:Examknow on the Freenode IRC network.